API referenceAnalytics
Get Cross-Model Performance
Returns your brand's response and mention counts broken down per model, for comparing visibility across models.
Returns your brand's response and mention counts broken down per model, for comparing visibility across models.
Path Parameters
projectId*string
Project ID (see List Projects)
Query Parameters
filter*
page?integer
Page number (1-indexed, default: 1)
Default
1Range
1 <= valuelimit?integer
Items per page (default: 50, max: 1000)
Default
50Range
1 <= value <= 1000Response Body
application/json
curl -X GET "https://example.com/projects/string/analytics/cross-model-performance?filter%5BstartDate%5D=2026-01-01&filter%5BendDate%5D=2026-03-19&filter%5Blanguages%5D=en%2Cde&filter%5Bcountries%5D=US%2CDE&filter%5Bmodels%5D=microsoft%2Fcopilot-search%2Cgoogle%2Fai-overview%2Cgoogle%2Fai-mode%2Cperplexity%2Fsearch%2Cgemini%2Fsearch%2Copenai%2Fchatgpt&filter%5BpromptTypes%5D=informational%2Cnavigational&filter%5BisBranded%5D=true&filter%5BpersonaIds%5D=string&filter%5BofferingIds%5D=string&filter%5BpromptTagIds%5D=string&filter%5BbrandIds%5D=string"{
"data": [
{
"model": "openai/chatgpt",
"totalResponses": 0,
"totalMentions": 0
}
],
"pagination": {
"page": 0,
"limit": 0,
"total": 0
}
}